Skip to content
Dashboard
Theme
Theme

List the latest schema of each action

GET /v1/audit_log_schemas: List the latest schema of each action.

View Markdown

GET /v1/audit_log_schemas

Scope
audit_log_events:read
Auth
Secret key (sk_…)
Since
1.1
  • limit integer

    min 1 · max 100 · default 20

  • after string

    The action of the previous page’s next_cursor.

    max length 128

  • OhAuthCat-Version string

    Minor version; defaults to the environment’s pin.

Errors share one shape; see the error code catalogue.

curl -X GET \
"https://api.ohauthcat.com/v1/audit_log_schemas" \
-H "Authorization: Bearer $OHAUTHCAT_API_KEY"
Response 200
{
"object": "list",
"data": [
{
"object": "audit_log_schema",
"action": "user.signed_in",
"version": 1,
"actor": {
"metadata": {
"plan": "enterprise"
}
},
"targets": [
{
"type": "default",
"metadata": {}
}
],
"metadata": {
"plan": "enterprise"
},
"created_at": "2026-01-15T09:30:00Z"
}
],
"has_more": true,
"next_cursor": "cur_01J9Z3K5V7W8X9Y0Z1A2B3C4D5"
}